<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MultipleDatabaseEntry..::.Recno Property
MultipleDatabaseEntry Class See Also Send Feedback

Whether the bulk buffer is for recno or queue database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool Recno { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Recno As Boolean

Visual C++

    public:
    property bool Recno {
    	bool get ();
    }

# See Also

MultipleDatabaseEntry Class
BerkeleyDB Namespace